Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2001:044: gftp


Vulnerability Assessment Details

MDKSA-2001:044: gftp

Vulnerability Assessment Summary
Check for the version of the gftp package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2001:044 (gftp).


A format string vulnerability exists in all versions of gftp prior to version
2.0.8. This vulnerability has been fixed upstream in version 2.0.8.


Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2001:044
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Commodore Amiga RAM Supraram 2000 4MB Expansion A2000
$39.99
Commodore Amiga RAM Supraram 2000 4MB Expansion A2000 pictureStellar 7 Big Boxed Amiga Game 3.5" Diskette 1989 Vintage Arcade Dynamix Sierra
$34.28
Stellar 7 Big Boxed Amiga Game 3.5Atomic Robo-kid Boxed Amiga Game 3.5" Diskette 1989 Vintage Activision UBL
$34.28
Atomic Robo-kid Boxed Amiga Game 3.5Bard's Tale III Thief of Fate Boxed Amiga Game 3.5" Diskette 1988 Vintage Role
$72.36
Bard's Tale III Thief of Fate Boxed Amiga Game 3.5


Discussions

No Discussions have been posted on this vulnerability.